
.wow{animation: fadeInUp 1s ease both; -webkit-animation: fadeInUp 1s ease both; animation-delay: .4s; -webkit-animation-delay: .4s}


/* 头部 */
.header{
  width: 100%;
  height: 80px;
  background: #fff;
  position: fixed;
  top: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 9;
}
.header .logo{
  width: 180px;
  height: 40px;
  background: url(../image/logo.png) no-repeat;
  margin-left: 40px;
}

.header .nav .nav-son{
  display: flex;
  align-items: center;
}
.header .nav .nav-son a{
  position: relative;
  font-size: 15px;
  color: #333;
  line-height: 40px;
  margin: 0 35px;
  transition: all ease .4s;
  -webkit-transition: all ease .4s;
}
.header .nav .nav-son a:before{
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: #d71920;
  position: absolute;
  bottom: 0;
  left: 0;
  margin-bottom: -20px;
  opacity: 0;
  transition: all ease .4s;
  -webkit-transition: all ease .4s;
}
.header .nav .nav-son a:after{
  content: "";
  display: block;
  width: 50%;
  height: 2px;
  background: #005fb8;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-bottom: -20px;
  opacity: 0;
  transition: all ease .4s;
  -webkit-transition: all ease .4s;
}
.header .nav .nav-son a:hover{
  color: #d71920;
  font-weight: bold;
}
.header .nav .nav-son a:hover:before{
  opacity: 1;
}
.header .nav .nav-son a:hover:after{
  opacity: 1;
}
.header .nav .nav-son a.on{
  color: #d71920;
  font-weight: bold;
}
.header .nav .nav-son a.on:before{
  opacity: 1;
}
.header .nav .nav-son a.on:after{
  opacity: 1;
}

.header .tel{
  margin-right: 40px;
  background: url(../image/icon01.png) no-repeat;
}
.header .tel p{
  font-size: 16px;
  line-height: 40px;
  color: #181818;
  padding-left: 46px;
}


/* banner */
.banner{
  width: 100%;
  height: 600px;
  position: relative;
}
.banner .slide-inner{
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
  position: relative;
}
.banner .slide-inner .banner-text{
  width: 100%;
  height: 100%;
  text-align: center;
  padding-top: 14%;
  position: relative;
  z-index: 2;
}
.banner .slide-inner .banner-text h3{
  font-size: 42px;
  color: #fff;
  font-weight: bold;
  margin-bottom: 20px;
}
.banner .slide-inner .banner-text p{
  font-size: 32px;
  color: #fff;
}
.banner .slide-inner .banner-bg{
  width: 100%;
  height: 100%;
  background: rgba(0,0,0, .4);
  position: absolute;
  top: 0;
  left: 0;
}
.banner .banner-line{
  width: 100%;
  height: 14px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: url(../image/banner-line.png) no-repeat bottom;
  z-index: 3;
}

.container{
  position: relative;
}

/* 通用标题 */
.index-title{
  margin-bottom: 60px;
  text-align: center;
}
.index-title h3{
  font-size: 32px;
  color: #333;
  font-weight: bold;
  margin-bottom: 10px;
}
.index-title p{
  font-size: 18px;
  color: #333;
}

.list01{
  padding: 80px 0;
  background: #f5f7fa;
  overflow: hidden;
}
.list01 .list01-con{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.list01 .list01-con .list01-left{
  width: 466px;
  min-height: 360px;
  position: relative;
  padding: 75px 0 0 50px;
  background: url(../image/img09.jpg) no-repeat;
  border-bottom-right-radius: 25px;
}
.list01 .list01-con .list01-left .t{
  display: block;
  width: 140px;
  height: 50px;
  font-size: 18px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  line-height: 50px;
  background: #005fb8;
  border-bottom-right-radius: 25px;
  position: absolute;
  top: 0;
  left: 0;
}
.list01 .list01-con .list01-left h3{
  font-size: 20px;
  color: #005fb8;
  font-weight: bold;
  margin-bottom: 30px;
}
.list01 .list01-con .list01-left p{
  font-size: 16px;
  margin-bottom: 10px;
}
.list01 .list01-con .list01-left .tel{
  position: relative;
  display: block;
  font-size: 28px;
  color: #d71920;
  font-weight: bold;
  line-height: 40px;
  padding-left: 50px;
  background: url(../image/icon17.png) no-repeat left center;
  font-family: 'PingFangSCMedium';
}
.list01 .list01-con .list01-left .tel:after{
  content: "";
  display: block;
  width: 230px;
  height: 30px;
  background: url(../image/icon18.png) no-repeat;
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 0 0 -2px 44px ;
}
.list01 .list01-con .list01-right{
  flex: 1;
  margin-left: 20px;
  min-height: 360px;
  position: relative;
  padding: 75px 20px 0 50px;
  background: #fff;
  border-bottom-right-radius: 25px;
  overflow: hidden;
}
.list01 .list01-con .list01-right:after{
  content: "";
  display: block;
  width: 80px;
  height: 100%;
  background: linear-gradient(to right, rgba(255,255,255,.4), #fff);;
  position: absolute;
  top: 0;
  right: 0;
}
.list01 .list01-con .list01-right .t{
  display: block;
  width: 140px;
  height: 50px;
  font-size: 18px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  line-height: 50px;
  background: #005fb8;
  border-bottom-right-radius: 25px;
  position: absolute;
  top: 0;
  left: 0;
}
.list01 .list01-con .list01-right h3{
  font-size: 20px;
  color: #005fb8;
  font-weight: bold;
  margin-bottom: 30px;
}
.list01 .list01-con .list01-right .list01-content{
  overflow: hidden;
  position: relative;
}
.list01 .list01-con .list01-right .list01-content .li-group{
  display: flex;
}
.list01 .list01-con .list01-right .list01-content .li{
  width: 180px;
  padding: 20px 0 20px 30px;
  flex-shrink: 0; 
  margin: 0 20px 20px 0;
  background: #f5f7fa;
  border-bottom-right-radius: 10px;
  position: relative;
  cursor: pointer;
  transition: all ease .4s;
  -webkit-transition: all ease .4s;
}
.list01 .list01-con .list01-right .list01-content .li .r{
  display: block;
  width: 6px;
  height: 6px;
  border-radius: 50px;
  background: #005fb8;
  position: absolute;
  top: 0;
  left: 0;
  margin: 10px;
  transition: all ease .4s;
  -webkit-transition: all ease .4s;
}
.list01 .list01-con .list01-right .list01-content .li .name{
  font-size: 14px;
  color: #666;
  line-height: 1.6;
  transition: all ease .4s;
  -webkit-transition: all ease .4s;
}
.list01 .list01-con .list01-right .list01-content .li .tel{
  font-size: 18px;
  color: #181818;
  font-family: 'PingFangSCMedium';
  transition: all ease .4s;
  -webkit-transition: all ease .4s;
}
.list01 .list01-con .list01-right .list01-content .li:hover{
  background: #005fb8;
}
.list01 .list01-con .list01-right .list01-content .li:hover .r{
  background: #fff;
}
.list01 .list01-con .list01-right .list01-content .li:hover .name{
  color: #fff;
}
.list01 .list01-con .list01-right .list01-content .li:hover .tel{
  color: #fff;
}
.list01 .list01-con .list01-right .arrow{
  position: absolute;
  top: 0;
  right: 0;
  margin: 70px 20px 0 0;
  display: flex;
  z-index: 3;
}
.list01 .list01-con .list01-right .arrow .btn{
  width: 40px;
  height: 40px;
  margin: 0 2px;
  cursor: pointer;
  transition: all ease .4s;
  -webkit-transition: all ease .4s;
}
.list01 .list01-con .list01-right .arrow .prev{
  background: url(../image/prev1.png) no-repeat;
}
.list01 .list01-con .list01-right .arrow .next{
  background: url(../image/next1.png) no-repeat;
}
.list01 .list01-con .list01-right .arrow .prev:hover{
  background: url(../image/prev.png) no-repeat;
}
.list01 .list01-con .list01-right .arrow .next:hover{
  background: url(../image/next.png) no-repeat;
}


.list02{
  padding: 80px 0;
  overflow: hidden;
}
.list02 .list02-con .list{
  margin-right: -4px;
}
.list02 .list02-con .list li{
  width: 86px;
  max-height: 335px;
  margin-right: 4px;
  float: left;
  border: 1px solid rgba(0, 95, 184, .2);
  background: linear-gradient(to top, rgba(0, 95, 184, .1), #fff);
  box-sizing: border-box;
  border-radius: 8px;
  overflow: hidden;
  cursor: pointer;
  transition: all ease .4s;
  -webkit-transition: all ease .4s;
}
.list02 .list02-con .list li .li-left{
  width: 86px;
  min-height: 335px;
  padding: 25px 0 0 0;
  text-align: center;
  position: relative;
}
.list02 .list02-con .list li .li-left .icon{
  width: 40px;
  height: 40px;
  margin: 0 auto 20px auto;
  transition: all ease .4s;
  -webkit-transition: all ease .4s;
}
.list02 .list02-con .list li .li-left .icon01{
  background: url(../image/icon05.png) no-repeat;
}
.list02 .list02-con .list li .li-left .icon02{
  background: url(../image/icon06.png) no-repeat;
}
.list02 .list02-con .list li .li-left .icon03{
  background: url(../image/icon07.png) no-repeat;
}
.list02 .list02-con .list li .li-left .icon04{
  background: url(../image/icon08.png) no-repeat;
}
.list02 .list02-con .list li .li-left .icon05{
  background: url(../image/icon09.png) no-repeat;
}
.list02 .list02-con .list li .li-left .icon06{
  background: url(../image/icon10.png) no-repeat;
}
.list02 .list02-con .list li .li-left .icon07{
  background: url(../image/icon11.png) no-repeat;
}
.list02 .list02-con .list li .li-left .icon08{
  background: url(../image/icon12.png) no-repeat;
}
.list02 .list02-con .list li .li-left .icon09{
  background: url(../image/icon13.png) no-repeat;
}
.list02 .list02-con .list li .li-left .icon010{
  background: url(../image/icon14.png) no-repeat;
}
.list02 .list02-con .list li .li-left .icon011{
  background: url(../image/icon15.png) no-repeat;
}
.list02 .list02-con .list li .li-left p{
  font-size: 18px;
  color: #333;
  writing-mode: vertical-lr;
  letter-spacing: 4px;
  margin-left: 32px;
  transition: all ease .4s;
  -webkit-transition: all ease .4s;
}
.list02 .list02-con .list li .li-left p i{
  font-style: normal;
  transform: rotate(-90deg);
  display: inline-block;
  letter-spacing: 0;
}
.list02 .list02-con .list li .li-left .r{
  position: absolute;
  bottom: 10px;
  left: 50%;
  display: block;
  width: 40px;
  height: 40px;
  margin-left: -20px;
  background: url(../image/icon16.png) no-repeat;
  transition: all ease .4s;
  -webkit-transition: all ease .4s;
}

.list02 .list02-con .list li .li-right{
  width: 0;
  min-height: 335px;
  padding: 40px;
  background: #005fb8;
  overflow: hidden;
  transition: all ease .4s;
  -webkit-transition: all ease .4s;
}
.list02 .list02-con .list li .li-right p{
  font-size: 14px;
  color: #fff;
  line-height: 24px;
}

.list02 .list02-con .list li.active{
  width: 557px;
  display: flex;
}
.list02 .list02-con .list li.active .li-left{
  background: #005fb8;
  border-right: 1px solid rgba(255,255,255,.2);
}
.list02 .list02-con .list li.active .li-left .icon01{
  background: url(../image/icon05-1.png) no-repeat;
}
.list02 .list02-con .list li.active .li-left .icon02{
  background: url(../image/icon06-1.png) no-repeat;
}
.list02 .list02-con .list li.active .li-left .icon03{
  background: url(../image/icon07-1.png) no-repeat;
}
.list02 .list02-con .list li.active .li-left .icon04{
  background: url(../image/icon08-1.png) no-repeat;
}
.list02 .list02-con .list li.active .li-left .icon05{
  background: url(../image/icon09-1.png) no-repeat;
}
.list02 .list02-con .list li.active .li-left .icon06{
  background: url(../image/icon10-1.png) no-repeat;
}
.list02 .list02-con .list li.active .li-left .icon07{
  background: url(../image/icon11-1.png) no-repeat;
}
.list02 .list02-con .list li.active .li-left .icon08{
  background: url(../image/icon12-1.png) no-repeat;
}
.list02 .list02-con .list li.active .li-left .icon09{
  background: url(../image/icon13-1.png) no-repeat;
}
.list02 .list02-con .list li.active .li-left .icon10{
  background: url(../image/icon14-1.png) no-repeat;
}
.list02 .list02-con .list li.active .li-left .icon11{
  background: url(../image/icon15-1.png) no-repeat;
}
.list02 .list02-con .list li.active .li-left p{
  color: #fff;
}
.list02 .list02-con .list li.active .li-left .r{
  background: url(../image/icon16-1.png) no-repeat;
}
.list02 .list02-con .list li.active .li-right{
  width: 470px;
}


.list03{
  padding: 80px 0;
  background: #f5f7fa;
  overflow: hidden;
}
.list03 .list03-con{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.list03 .list03-con .item{
  width: 32.3333%;
}
.list03 .list03-con .li .img{
  position: relative;
  width: 100%;
  border-bottom-right-radius: 26px;
  overflow: hidden;
}
.list03 .list03-con .li .img img{
  display: block;
  float: none;
  transition: all ease .4s;
  -webkit-transition: all ease .4s;
}
.list03 .list03-con .li .img .t{
  display: block;
  width: 170px;
  height: 50px;
  font-size: 18px;
  color: #fff;
  font-weight: bold;
  line-height: 50px;
  padding-left: 20px;
  background: linear-gradient(to right, #d71920 55%, rgba(255,255,255,0));
  position: absolute;
  top: 0;
  left: 0;
}
.list03 .list03-con .li .img p{
  width: 100%;
  height: 100%;
  font-size: 24px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(50%);
}
.list03 .list03-con .li .text{
  margin-top: 20px;
  min-height: 216px;
}
.list03 .list03-con .li .text p{
  font-size: 14px;
  line-height: 24px;
}
.list03 .list03-con .list{
  margin-top: 30px;
}
.list03 .list03-con .list li{
  margin-bottom: 10px;
}
.list03 .list03-con .list li a{
  display: inline-block;
  position: relative;
  font-size: 14px;
  color: #005fb8;
  font-weight: bold;
  line-height: 1.4;
  padding-left: 14px;
  border-bottom: 1px solid transparent;
  transition: all ease .4s;
  -webkit-transition: all ease .4s;
}
.list03 .list03-con .list li a:after{
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  background: #005fb8;
  border-radius: 50px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.list03 .list03-con .li:hover .img img{
  transform: scale(1.1);
}
.list03 .list03-con .li:hover .text p{
  color: #333!important;
}
.list03 .list03-con .list li:hover a{
  border-bottom: 1px solid #005fb8;
}


.list04{
  padding: 80px 0;
  overflow: hidden;
}
.list04 .index-title h3{
  color: #d71920;
}
.list04 .list04-con{
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.list04 .list04-con .item{
  position: relative;
  width: 32.3333%;
  height: 285px;
  margin-bottom: 20px;
  padding: 100px 0 0 60px;
  border: 1px solid #f4f4f4;
  border-bottom-right-radius: 25px;
  background-size: 100%;
  cursor: pointer;
  transition: all ease .4s;
  -webkit-transition: all ease .4s;
}
.list04 .list04-con .item .t{
  display: block;
  width: 170px;
  height: 50px;
  font-size: 18px;
  color: #fff;
  font-weight: bold;
  line-height: 50px;
  padding-left: 20px;
  background: linear-gradient(to right, #005fb8 55%, #fff);;
  position: absolute;
  top: 0;
  left: 0;
}
.list04 .list04-con .item .text{
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.list04 .list04-con .item .text p{
  font-size: 20px;
  color: #005fb8;
}
.list04 .list04-con .item .text .c{
  color: #d71920;
  font-weight: bold;
  margin: 0 10px;
}
.list04 .list04-con .item .text .b{
  color: #333;
}
.list04 .list04-con .item .tt{
  font-size: 16px;
  color: #333;
}
.list04 .list04-con .item-w{
  width: 49%;
  padding: 100px 0 0 0;
}
.list04 .list04-con .item-w .text{
  display: block;
  text-align: center;
}
.list04 .list04-con .item-w .text p{
  font-size: 18px;
  margin-bottom: 20px;
}
.list04 .list04-con .item-w .text .c{
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
}
.list04 .list04-con .item:hover{
  box-shadow: 3px 3px 10px 3px #dedede;
}


.list05{
  padding: 80px 0;
  background: #f5f7fa;
  overflow: hidden;
}
.list05 .list05-con{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.list05 .list05-con .item{
  width: 49%;
}
.list05 .list05-con .item h3{
  font-size: 24px;
  color: #005fb8;
  font-weight: bold;
  margin-bottom: 30px;
  padding-left: 46px;
  background-repeat: no-repeat;
  background-position: left center;
}
.list05 .list05-con .item .table{
  width: 100%;
  border-bottom-right-radius: 25px;
  overflow: hidden;
  box-shadow: 3px 3px 10px 3px #d2e1f1;
}
.list05 .list05-con .item .table table{
  width: 100%;
  border: none;
  border-collapse: collapse;
}
.list05 .list05-con .item .table table tr th{
  font-size: 17px;
  color: #181818;
  font-weight: bold;
  text-align: center;
  height: 60px;
  border: 1px solid #f0f0f0;
  background: #eff9fe;
}
.list05 .list05-con .item .table table tr td{
  font-size: 14px;
  color: #181818;
  text-align: center;
  height: 60px;
  border: 1px solid #f0f0f0;
  background: #fff;
}
.list05 .list05-con .item .table table tr:nth-child(even) td{
  background: #f8f8f8;
}
.list05 .list05-con .item .table table tr th:nth-child(1){
  width: 18%;
}
.list05 .list05-con .item .table table tr th:nth-child(2){
  width: 18%;
}
.list05 .list05-con .item .table table tr th:nth-child(3){
  width: 18%;
}
.list05 .list05-con .item .table table tr th:nth-child(4){
  width: 46%;
}


.bf_logo {
	width: 9%;
	float: left;
	position: relative;
	left: 6%;
}
.bf_logo img{max-width:100%; }
.header__navigation{ position: fixed;width: 100%;padding-top: 33px;z-index: 99;transition: .5s ease;}
.logo_pic_hover, .call_hover{display: none;}

.nav_call{width: 10%;float: right;position: relative;right: 5%; padding-top: 22px;}
.nav_call i{ display: inline-block;}
.nav_call h4{position: relative;margin-top: -33px;margin-left: 56px;color: #fff;font-size:18px; font-family: Arial;}

.top_fixed{ background: #fff;padding-top: 0;    border-bottom: 1px solid #f5f5f5;}
.top_fixed .menu > ul > li a{ color: #4d4d4d;transition: .3s ease;  padding: 1.8em 26px 1.8em;}
.top_fixed .menu > ul > li a:hover, .top_fixed .menu > ul > li > ul > li a:hover{color: #0097a2;}
.top_fixed .menu > ul > li > ul { background: #d6d6d6;transition: .3s ease; }
.top_fixed  .menu > ul > li > ul.normal-sub {margin-top: 0px;}
.top_fixed .logo_pic, .top_fixed .call{display: none;}
.top_fixed .logo_pic_hover{ display: block;  padding: 8% 0 2% 10%;}
.top_fixed .call_hover{ display: block; }

.top_fixed .nav_call h4{color: #b0b0b0}
.top_fixed .nav_call{padding-top: 19px;}


/* footer */
/*footer*/
.footer{ width: 100%; margin: 0 auto; background: url(../images/footer_bg.jpg) repeat;  }
.footer_center{ width:100%; max-width: 1622px; margin: 0 auto; padding: 65px 0 47px 0; border-bottom: #6c6c6c solid 1px;}
.footer_center_left{ float: left; font-size:14px; color:#828181; line-height: 30px;}
.footer_center_left h3{ color: #fff; font-weight: bold; font-size: 16px; padding-bottom: 28px;}
.footer_center_center{ float:left; padding:0px 121px 0 168px;}
.footer_center_center li{ float:left; margin-right:120px;}
.footer_center_center li:last-of-type{  margin-right:0;}
.footer_center_center li h3{  color: #fff; font-weight: bold; font-size: 16px; padding-bottom: 28px;text-align: center;}
.footer_center_center li p, .footer_center_center li a{ font-size:14px; color:#828181; line-height: 40px; text-align: center;}
.footer_center_center li p:hover, .footer_center_center li a:hover{color:#fff}
.footer_center_right{ float:right;    width: 25%;}
.footer_center_right li img{ width:126px; height:118px;}
.footer_center_right li{ float: left; margin-left: 65px;}
.footer_center_right li:last-of-type{ margin-right:0;}
.footer_center_right li p{ text-align: center; font-size:14px; color: #b0b0b0; margin-top: 25px;}

.footer_link{ width:100%; max-width: 1622px; margin: 0 auto; padding: 40px 0;}
.footer_link p{ float: left; color:#828181; font-weight: bold; font-size: 14px}
.footer_link a{ float:left; color:#828181;  font-size: 14px;  padding: 0 15px;}
.footer_link a:hover{color: #fff; }
.footer_copyright{ color: #434242; font-size:14px; text-align: center; background: #2d2d2d; padding: 18px 0;}
.footer_copyright a{display: inline-block;}

.foot_firends{ width:100%; }
.banquan{width:12%;     text-align: right;}
.banquan span{color:#828181;   padding-left: 22px;}

.emdbs{height:754px}

.clear { clear: both; }